List Open Questions
GET /open-questionsMost-asked first, each classified closable or genuine (§10).
Parameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
kb_id | query | string (uuid) | null | optional | — |
agent_id | query | string (uuid) | null | optional | — |
limit | query | integer | optional | Default 50. min 1 max 200 |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/open-questions \ -H "Authorization: Bearer $COBRE_TOKEN"